This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 836052 - RFE: Red bars for translations with validation warnings should stay in red when moving to the next row
RFE: Red bars for translations with validation warnings should stay in red wh...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.6
Unspecified Unspecified
high Severity unspecified
: ---
: 2.0
Assigned To: Patrick Huang
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 20:44 EDT by Noriko Mizumoto
Modified: 2012-11-07 01:18 EST (History)
4 users (show)

See Also:
Fixed In Version: 1.8.0-SNAPSHOT (20120927-1428)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 01:18:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2012-06-27 20:44:06 EDT
Description of problem:
While editing, the field gets red color if any a validation warning such as missing tag detected. However once moving to next field, that field is turned to green color regardless the error is fixed or not.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Go into the field which contains a tag
2. Make the tag incomplete (e.g. remove '<'), this changes the color to red
3. Save and move to next field
  
Actual results:
The field just left turns its color to green.

Expected results:
The field should stay in red color

Additional info:
Comment 1 Runa Bhattacharjee 2012-07-30 08:53:13 EDT
Request for technical evaluation.
Comment 2 Patrick Huang 2012-09-25 22:02:00 EDT
no longer an issue in 2.0 new editor.
Comment 3 Ding-Yi Chen 2012-09-27 01:34:12 EDT
VERIFIED with Zanata version 1.8.0-SNAPSHOT (20120927-1428)
Comment 4 Sean Flanigan 2012-11-07 01:18:19 EST
Fix released in Zanata 2.0.

Note You need to log in before you can comment on or make changes to this bug.